

.rightNav {
    list-style-type: none;    
    width: 200px;
    background-color: #f1f1f1;
    padding:0; 
	Background-color: white;
	position: fixed;
		   }
/*Display*/
 .rightNav li a {
    font:bold;
    background-color: white;
    display: block;
    color: black;
    font:300;
    padding:5px 5px;
    text-decoration: none;
    border-bottom: 2px solid white;
    border-left: 10px solid darkgrey;
				}
.nav>li>a {   
    display: block;  
           }

    /* Change the link color on hover */

    li a:hover {
        color: #ff9933;
        border-color: #ff9933;
   			   }

	a:active {
		text-decoration-color: red;
	         }

	@media screen And (min:690px )
	{
		.rightNav p{
			display: none;
		            }

	}